/**
 * Copyright © 2014 by Data Virtuality GmbH
 */
package com.datavirtuality.dv.core.interfaces.api.language;

import java.util.List;
import java.util.Map;

/**
 * represents a SELECT INTO command 
 *
 * @author Salvatore Raunich
 * @date 2015.06.04
 */
public interface SelectIntoApi { 
	
	public boolean isCanBeRewrittenAsCreateTable();
	
	public List<?> getColumns();
	
	public Map<String, String> getParams();
}
